html {padding:0;}
td {text-align:justify;}
p {text-align:justify;}
#Fixiert {position:absolute; top:0.5em; left:1em; width:10em; /* Position der Navigation */}
html>body #Fixiert {position:fixed; overflow:auto; height:100%; /* nur fuer moderne Browser! */}
#Inhalt {margin-left:11em; /* Linker Rand der Tabelle */}
h1 {text-align:left;}
#clr {clear:both;}
#w300 {width:300;}
#w20 {width:20;}
<!--[if lt IE 7]> @media screen {
html, body {height:100%; overflow-y:hidden;}
#Scrollbereich {height:100%; width:100%; overflow:auto;}
#Inhalt {position: static;} }
<![endif]-->
